### Method

# Gtk ListItemset_focusable

since: 4.12

#### Declaration [src]

    void
    gtk_list_item_set_focusable (
      GtkListItem* self,
      gboolean focusable
    )

#### Description [src]

Sets `self` to be focusable.

If an item is focusable, it can be focused using the keyboard. This works similar to `gtk_widget_set_focusable()`.

Note that if items are not focusable, the keyboard cannot be used to activate them and selecting only works if one of the listitem’s children is focusable.

By default, list items are focusable.

Available since: 4.12

Sets property | `Gtk.ListItem:focusable`

#### Parameters

`focusable`

  Type: `gboolean`

  If the item should be focusable.